yast2-isns is not part of openSUSE Leap 15. It exists only in openSUSE Tumbleweed and it is being rendered obsolete by yast2-iscsi-lio-server soon. https://l10n.opensuse.org/projects/yast-iscsi-lio-server/
Project Translated Words Needs editing Checks Suggestions Comments
master
52.3% 21.7% 31.8% 15.9% 0.0% 0.0% Translate

Approved
Good
Failing checks
Needs editing

Activity in last 30 days

Activity in last year